page-btc-yourprivatekey {
    .Background{

        background-image:url('../assets/imgs/background.png');
    }
    .btns-img{width: 36px; height: auto; margin:0 5px}
    .btns-img-swap{width: 37px; height: auto;margin:0 5px}
    span{color: #fff; font-size: 10px;}
    .token-name{    color: #fff;
        font-size: 10px;
        padding-top: 5px;}
        .toolbar-background-md{background: transparent; color: #fff!important;}
        .button-default-md{
            border-radius: 15px;
            background:#222a41;
            
        }
        span,.button-md{font-size: 1.4rem;}
        .textarea{color: #fff;
            //border: 1px solid lightgray;
            background: transparent;
            width: 100%;
            padding: 5px;
            border-radius: 5px;
            height: 62px; border:transparent; resize: none;}
            .close-btn{font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;}
}
